<?php    
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package peccular Premium
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<script src="https://use.fontawesome.com/18a9c36ed1.js"></script>
	
	<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/bootstrap.min.css">
	<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/animate.css" />
	<link rel="preconnect" href="https://fonts.gstatic.com"> 
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap" rel="stylesheet">

<link rel="preconnect" href="https://fonts.gstatic.com"> 
<link href="https://fonts.googleapis.com/css2?family=Allerta&display=swap" rel="stylesheet">
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/home1.css">
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/teampopup.css">




<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.slim.min.js'/> 


	<!-- <script src="<?php //echo get_template_directory_uri(); ?>/js/jquery-3.1.1.slim.min.js" crossorigin="anonymous"></script> -->
	<script src="<?php echo get_template_directory_uri(); ?>/js/bootstrap.min.js" type="text/javascript"  ></script>
	<script src="<?php echo get_template_directory_uri(); ?>/js/wow.js" ></script>
	

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div class="main-container">

<div id="loading-area"><div class="la-anim-10"></div></div>
		

<?php if(get_theme_mod('peccular_header_style', 'On Slider') == 'On Slider' ){ ?>

 <header class="site-header header-transparent header mo-left header-seo" style="position:absolute;">
 <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-xs-12 stickyheader <?php echo esc_attr(bakerystore_sticky_menu()); ?>">

	<div class="maintop-header">

	<div class="<?php if(get_theme_mod('peccular_header_width','Box Width') == 'Box Width'){ ?>container <?php } elseif(get_theme_mod('peccular_header_width','Box Width') == 'Full Width'){ ?> container-fluid pd-0<?php }?>">

	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">	
	<div class="row md-1">
		
		<?php
		$emailtxt = get_theme_mod('peccular_topheader_emailtext', 'info@youremail.com');
		$phone = get_theme_mod('peccular_topheader_phone', '111 222 333 444');
		$phone_text = get_theme_mod('peccular_topheader_phone_text', 'CALL NOW');
						
		?>
		
	<div class="col-lg-4 col-md-4 col-sm-4 col-xs-4 pd-0">
		
		<?php if (get_theme_mod('peccular_show_tagline',true)) {?>
		<p class="ht-site-description"><?php bloginfo( 'description' ); ?></p>
		<?php }?>
		
		
	</div>
	<div class="col-lg-8 col-md-8 col-sm-8 col-xs-8 pd-0">
	     <div class="row md-1">
		<div class="col-lg-8 col-md-6 col-sm-6 col-xs-6 pd-0">
		<?php if($emailtxt){ ?>
		<div class="header-email">
		<i class="fa fa-envelope" aria-hidden="true"></i><a class="h-email" href="mailto:<?php echo $emailtxt;?>"><?php echo $emailtxt ;?></a>
		</div>								
		<?php }?>
		
		</div><!--col 6 email -->

		<div class="col-lg-4 col-md-6 col-sm-6 col-xs-6 pd-0 socials">
		<?php
		$facebook = get_theme_mod('peccular_header_fb', '//facebook.com/');
		$twitter = get_theme_mod('peccular_header_tw', '//twitter.com/');
		$linkedIn = get_theme_mod('peccular_header_in', '//linkedin.com/');
		$youtube = get_theme_mod('peccular_header_youtube', '');
		$instagram = get_theme_mod('peccular_header_instagram', '');
		$whatsapp = get_theme_mod('peccular_header_whatsapp', '');
		$pinterest = get_theme_mod('peccular_header_pinterest', 'https://www.pinterest.com');
		?>

		<?php if(!empty($facebook)){ ?>
		<a href="<?php echo $facebook ?>" title="Facebook" class="site-button sharp" target="_blank"><i class="fa fa-facebook"></i></a>
		<?php }?>

		<?php if(!empty($twitter)){ ?>
		<a href="<?php echo $twitter ?>" title="Twitter" class="site-button sharp" target="_blank"><i class="fa fa-twitter"></i></a>
		<?php }?>

		<?php if(!empty($linkedIn)){ ?>
		<a href="<?php echo $linkedIn ?>" title="LinkedIn" class="site-button sharp" target="_blank"><i class="fa fa-linkedin"></i></a>
		<?php }?>
		<?php if(!empty($pinterest)){ ?>
		<a href="<?php echo $pinterest ?>" title="LinkedIn" class="site-button sharp" target="_blank"><i class="fa fa-pinterest"></i></a>
		<?php }?>
		<?php if(!empty($youtube)){ ?>
		<a href="<?php echo $youtube ?>" title="Youtube" class="site-button sharp" target="_blank"><i class="fa fa-youtube"></i></a>
		<?php }?>
		<?php if(!empty($instagram)){ ?>
		<a href="<?php echo $instagram ?>" title="Instagram" class="site-button sharp" target="_blank"><i class="fa fa-instagram"></i></a>
		<?php }?>
		<?php if(!empty($whatsapp)){ ?>
		<a href="<?php echo $whatsapp ?>" title="Whats App" class="site-button sharp" target="_blank"><i class="fa fa-whatsapp"></i></a>
		<?php }?>	
		</div><!-- col 6 social icon-->
		</div>	<!-- row -->	
	
	</div><!-- col 8 -->
	</div>
	</div>	<!-- col 12 top header -->	
		
	</div>		
	</div><!--maintop-header -->		
	<div class="clearfix"></div>

	<div class="<?php if(get_theme_mod('peccular_header_width','Box Width') == 'Box Width'){ ?>container <?php } elseif(get_theme_mod('peccular_header_width','Box Width') == 'Full Width'){ ?> container-fluid pd-0<?php }?>">

	<div class="mainbottom-header top-bar-head bottom-header " style="border-radius: 0px;">

		
		<div class="header-nav-area col-xl-12 col-lg-12 col-md-12 col-sm-12 col-xs-12">
								 
		<div class="row row-eq-height md-1">
		<div class="col-xl-3 col-lg-3 col-md-3 col-sm-3 col-xs-3 logo">
		
		<?php 
				
		if( get_theme_mod('pages_logoTopsetmaxwidth',true) ) {
		$pages_logoTopsetmaxwidth = 'max-width:'.esc_attr(get_theme_mod('pages_logoTopsetmaxwidth')).';';
								}
		if( get_theme_mod('pages_logoheight',true) ) {
		$pages_logoheight = 'height:'.esc_attr(get_theme_mod('pages_logoheight')).';';
		}
		if( get_theme_mod('pages_logoToppadding',true) ) {
		$pages_logoToppadding = 'padding-top:'.esc_attr(get_theme_mod('pages_logoToppadding')).';';
		}
		if( get_theme_mod('pages_logobottompadding',true) ) {
		$pages_logobottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('pages_logobottompadding')).';';
		}
		if( get_theme_mod('pages_logoTopmargin',true) ) {
		$pages_logoTopmargin = 'margin-top:'.esc_attr(get_theme_mod('pages_logoTopmargin')).';';
		}
		if( get_theme_mod('pages_logobottommargin',true) ) {
		$pages_logobottommargin = 'margin-bottom:'.esc_attr(get_theme_mod('pages_logobottommargin')).';';
		}

		?>
		<!-- website logo -->
		<div class="logo-header">
						
            <?php 
		if ( function_exists( 'has_custom_logo' ) && has_custom_logo() ) :
		the_custom_logo();
		else : 
		if ( is_front_page() ) : ?>
		<?php if (get_theme_mod('peccular_show_site_title',true)) : ?>
		<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
		<?php endif; ?>
		<?php else : ?>
		<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
		<?php endif; ?>
		<?php endif; ?>
		</div>
		
		</div><!--logo -->

		<div class="col-xl-7 col-lg-7 col-md-4 col-sm-4 col-xs-4 head-menu pd-0">		
		<?php
		if( get_theme_mod('menu_fontsize',true) ) {
		$menu_fontsize = 'font-size:'.esc_attr(get_theme_mod('menu_fontsize')).';';
								}
		if( get_theme_mod('dropdown_menu_fontsize',true) ) {
		$dropdown_menu_fontsize = 'font-size:'.esc_attr(get_theme_mod('dropdown_menu_fontsize')).';';
		}
		?>		
		<div class="site-navigation">
		     <div class="hamburger-menus">
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                           <span></span>
		      </div>
		<nav class="navigation">
		
		<!-- Main Menu -->
		<div class="menu-wrapper">
		<div class="menu-content">
		<?php
		if( get_post_meta( get_the_ID(), 'intrinsic_header_page_menu', true) !=='0') {
		      wp_nav_menu ( array(
		      'menu_class' => 'mainmenu ht-clearfix',
		     'container'=> 'ul',
		     'menu' => get_post_meta( get_the_ID(), 'intrinsic_header_page_menu', true),
		     'theme_location' => 'primary',  
		    )); 
		} else {
		  wp_nav_menu ( array(
		   'menu_class' => 'mainmenu ht-clearfix',
		  'container'=> 'ul',
		    'theme_location' => 'primary',  
		  )); 
		 }
		?>
		</div> <!-- /.hours-content-->

		                              
		</div><!-- /.menu-wrapper --> 
		</nav>			                                       
		</div><!--  /.site-navigation -->
		                   
		</div><!-- col 7 menu -->

		<div class="col-xl-2 col-lg-2 col-md-5 col-sm-5 col-xs-5 callnow">	

		<?php if($phone){ ?>
		<div class="row md-1">	
		<div class="col-xl-2 col-lg-2 col-md-2 col-sm-2 col-xs-2 ">
			<i class="fa fa-phone" aria-hidden="true"></i>
		</div>
		<div class="col-xl-10 col-lg-10 col-md-10 col-sm-10 col-xs-10 ">
		<p><?php echo $phone_text ;?></p>							
		<a class="h-phone" href="telto:<?php echo $phone;?>"><?php echo $phone ;?></a>
		</div>	
		</div>
		<?php }?>				
		</div>	<!--callnow -->	
		</div>	<!--row -->			
				<div class="clearfix"></div>
		</div><!--header-nav-area -->	
		</div>	<!--end main top header-->
		</div>	
					<div class="clearfix"></div>
				</div>
	</header>
	
<?php } elseif(get_theme_mod('peccular_header_style', 'On Slider') == 'Above Slider' ){ ?>

<header class="site-header header-transparent header mo-left header-seo" style="position:relative">

<div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-xs-12 stickyheader <?php echo esc_attr(bakerystore_sticky_menu()); ?>">

<div class="maintop-header">

	<div class="<?php if(get_theme_mod('peccular_header_width','Box Width') == 'Box Width'){ ?>container <?php } elseif(get_theme_mod('peccular_header_width','Box Width') == 'Full Width'){ ?> container-fluid pd-0<?php }?>">

	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">	
	<div class="row md-1">
		<!-- <div class="col-md-3 col-lg-3 col-sm-6">
		<?php //if (get_theme_mod('peccular_show_tagline',true)) {?>
		<p class="ht-site-description"><?php //bloginfo( 'description' ); ?></p>
		<?php //}?>
		</div>  -->
		<?php
		$emailtxt = get_theme_mod('peccular_topheader_emailtext', 'info@youremail.com');
		$phone = get_theme_mod('peccular_topheader_phone', '111 222 333 444');
		$phone_text = get_theme_mod('peccular_topheader_phone_text', 'CALL NOW');
						
		?>
		
	<div class="col-lg-4 col-md-4 col-sm-4 col-xs-4 pd-0">
		
		<?php if (get_theme_mod('peccular_show_tagline',true)) {?>
		<p class="ht-site-description"><?php bloginfo( 'description' ); ?></p>
		<?php }?>
		
		
	</div>
	<div class="col-lg-8 col-md-8 col-sm-8 col-xs-8 pd-0">
	     <div class="row md-1">
		<div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 pd-0">
		<?php if($emailtxt){ ?>
		<div class="header-email">
		<i class="fa fa-envelope-o" aria-hidden="true"></i><a class="h-email" href="mailto:<?php echo $emailtxt;?>"><?php echo $emailtxt ;?></a>
											
		<?php }?>
		</div>
		</div><!--col 6 email -->

		<div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 pd-0 socials">
		<?php
		$facebook = get_theme_mod('peccular_header_fb', '//facebook.com/');
		$twitter = get_theme_mod('peccular_header_tw', '//twitter.com/');
		$linkedIn = get_theme_mod('peccular_header_in', '//linkedin.com/');
		$youtube = get_theme_mod('peccular_header_youtube', '');
		$instagram = get_theme_mod('peccular_header_instagram', '');
		$whatsapp = get_theme_mod('peccular_header_whatsapp', '');
		$pinterest = get_theme_mod('peccular_header_pinterest', 'https://www.pinterest.com');
		?>

		<?php if(!empty($facebook)){ ?>
		<a href="<?php echo $facebook ?>" title="Facebook" class="site-button sharp" target="_blank"><i class="fa fa-facebook"></i></a>
		<?php }?>

		<?php if(!empty($twitter)){ ?>
		<a href="<?php echo $twitter ?>" title="Twitter" class="site-button sharp" target="_blank"><i class="fa fa-twitter"></i></a>
		<?php }?>

		<?php if(!empty($linkedIn)){ ?>
		<a href="<?php echo $linkedIn ?>" title="LinkedIn" class="site-button sharp" target="_blank"><i class="fa fa-linkedin"></i></a>
		<?php }?>
		<?php if(!empty($pinterest)){ ?>
		<a href="<?php echo $pinterest ?>" title="LinkedIn" class="site-button sharp" target="_blank"><i class="fa fa-pinterest"></i></a>
		<?php }?>
		<?php if(!empty($youtube)){ ?>
		<a href="<?php echo $youtube ?>" title="Youtube" class="site-button sharp" target="_blank"><i class="fa fa-youtube"></i></a>
		<?php }?>
		<?php if(!empty($instagram)){ ?>
		<a href="<?php echo $instagram ?>" title="Instagram" class="site-button sharp" target="_blank"><i class="fa fa-instagram"></i></a>
		<?php }?>
		<?php if(!empty($whatsapp)){ ?>
		<a href="<?php echo $whatsapp ?>" title="Whats App" class="site-button sharp" target="_blank"><i class="fa fa-whatsapp"></i></a>
		<?php }?>	
		</div><!-- col 6 social icon-->
		</div>	<!-- row -->	
	
	</div><!-- col 8 -->
	</div>
	</div>	<!-- col 12 top header -->	
		
	</div>		
	</div><!--maintop-header -->		
	<div class="clearfix"></div>

	<div class="<?php if(get_theme_mod('peccular_header_width','Box Width') == 'Box Width'){ ?>container <?php } elseif(get_theme_mod('peccular_header_width','Box Width') == 'Full Width'){ ?> container-fluid pd-0<?php }?>">

	<div class="mainbottom-header top-bar-head bottom-header " style="border-radius: 0px;">

		
		<div class="header-nav-area col-xl-12 col-lg-12 col-md-12 col-sm-12 col-xs-12">
								 
		<div class="row row-eq-height md-1">
		<div class="col-xl-3 col-lg-3 col-md-3 col-sm-3 col-xs-3 logo">
		
		<?php 
				
		if( get_theme_mod('pages_logoTopsetmaxwidth',true) ) {
		$pages_logoTopsetmaxwidth = 'max-width:'.esc_attr(get_theme_mod('pages_logoTopsetmaxwidth')).';';
								}
		if( get_theme_mod('pages_logoheight',true) ) {
		$pages_logoheight = 'height:'.esc_attr(get_theme_mod('pages_logoheight')).';';
		}
		if( get_theme_mod('pages_logoToppadding',true) ) {
		$pages_logoToppadding = 'padding-top:'.esc_attr(get_theme_mod('pages_logoToppadding')).';';
		}
		if( get_theme_mod('pages_logobottompadding',true) ) {
		$pages_logobottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('pages_logobottompadding')).';';
		}
		if( get_theme_mod('pages_logoTopmargin',true) ) {
		$pages_logoTopmargin = 'margin-top:'.esc_attr(get_theme_mod('pages_logoTopmargin')).';';
		}
		if( get_theme_mod('pages_logobottommargin',true) ) {
		$pages_logobottommargin = 'margin-bottom:'.esc_attr(get_theme_mod('pages_logobottommargin')).';';
		}

		?>
		<!-- website logo -->
		<div class="logo-header">
						
            <?php 
		if ( function_exists( 'has_custom_logo' ) && has_custom_logo() ) :
		the_custom_logo();
		else : 
		if ( is_front_page() ) : ?>
		<?php if (get_theme_mod('peccular_show_site_title',true)) : ?>
		<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
		<?php endif; ?>
		<?php else : ?>
		<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
		<?php endif; ?>
		<?php endif; ?>
		</div>
		
		</div><!--logo -->

		<div class="col-xl-7 col-lg-7 col-md-7 col-sm-7 col-xs-7 head-menu pd-0">		
		<?php
		if( get_theme_mod('menu_fontsize',true) ) {
		$menu_fontsize = 'font-size:'.esc_attr(get_theme_mod('menu_fontsize')).';';
								}
		if( get_theme_mod('dropdown_menu_fontsize',true) ) {
		$dropdown_menu_fontsize = 'font-size:'.esc_attr(get_theme_mod('dropdown_menu_fontsize')).';';
		}
		?>		
		<div class="site-navigation">
		     <div class="hamburger-menus">
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                           <span></span>
		      </div>
		<nav class="navigation">
		
		<!-- Main Menu -->
		<div class="menu-wrapper">
		<div class="menu-content">
		<?php
		if( get_post_meta( get_the_ID(), 'intrinsic_header_page_menu', true) !=='0') {
		      wp_nav_menu ( array(
		      'menu_class' => 'mainmenu ht-clearfix',
		     'container'=> 'ul',
		     'menu' => get_post_meta( get_the_ID(), 'intrinsic_header_page_menu', true),
		     'theme_location' => 'primary',  
		    )); 
		} else {
		  wp_nav_menu ( array(
		   'menu_class' => 'mainmenu ht-clearfix',
		  'container'=> 'ul',
		    'theme_location' => 'primary',  
		  )); 
		 }
		?>
		</div> <!-- /.hours-content-->

		                              
		</div><!-- /.menu-wrapper --> 
		</nav>			                                       
		</div><!--  /.site-navigation -->
		                   
		</div><!-- col 7 menu -->

		<div class="col-xl-2 col-lg-2 col-md-2 col-sm-2 col-xs-2 callnow">	

		<?php if($phone){ ?>
		<div class="row md-1">	
		<div class="col-xl-2 col-lg-2 col-md-2 col-sm-2 col-xs-2 ">
			<i class="fa fa-phone" aria-hidden="true"></i>
		</div>
		<div class="col-xl-10 col-lg-10 col-md-10 col-sm-10 col-xs-10 ">
		<p><?php echo $phone_text ;?></p>							
		<a class="h-phone" href="telto:<?php echo $phone;?>"><?php echo $phone ;?></a>
		</div>	
		</div>
		<?php }?>				
		</div>	<!--callnow -->	
		</div>	<!--row -->			
				<div class="clearfix"></div>
		</div><!--header-nav-area -->	
		</div>	<!--end main top header-->
		</div>	
<div class="clearfix"></div>
</div>
</header>

 <?php }?>

</div>